/* 党建 */
.d-lian {
	background-color: #C50C11;
}
.d-lian .di-sub {
	background-color: #C50C11;
}
.di-lian > li:hover .di-sub {
    border-top: 1px solid rgba(255,255,255,0.5);
}
.di-sub a:hover {
    background: rgba(0,0,0,0.3);
}
.d-nav {
	background: rgba(197, 12, 17,0.8);
}
.d-nav .sub {
	background: rgba(197, 12, 17,0.7);
}

/* toubu */
.d-top {
	height: 124px;
	width: 100%;
	background-color: #FFFFFF;
	padding: 38px 0;
}
.d-top .logo {
	float: left;
	display: inline-block;
	width: 375px;
}
.d-top-cont {
	width: 480px;
	float: left;
	padding-top: 2px;
}
.d-top-cont a {
	width: 50%;
	float: left;
	font-size: 0.875rem;
	color: #333333;
	font-weight: 600;
	line-height: 24px;
	padding-left: 15px;
	background-image: url(../image/d-xin.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.d-top-right {
	float: left;
	height: 48px;
	width: 345px;
	border-left: 1px solid #DDDDDD;
	padding-left: 15px;
}
.d-top-right span {
	float: left;
	font-size: 2rem;
	color: #C50C11;
	font-weight: 600;
	line-height: 48px;
}
.d-top-right .sou {
	float: right;
	margin-top: 4px;
	background-color: #C50C11;
	border-radius: 5px;
}
.d-top-right .sou:hover {
	border-radius: 0 50px 50px 0;
}
.d-top-right .sou input {
	background-color: #C50C11;
}
.d-top-right a {
	float: right;
	display: inline-block;
	width: 108px;
	height: 40px;
	border-radius: 5px;
	background-color: #C50C11;
	background-image: url(../image/home.png);
	background-repeat: no-repeat;
	background-position: 15% center;
	font-size: 0.875rem;
	color: #FFFFFF;
	margin-top: 4px;
	margin-right: 4px;
	line-height: 40px;
	text-align: center;
	padding-left: 20px;
}
.d-banner {
	width: 100%;
	overflow: hidden;
	height: 560px;
}
.d-banner #d-ban {
	width: 100%;
	height: 100%;
}
.d-banner img {
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
}
#d-ban .swiper-pagination {
	border: 20px;
}
#d-ban .swiper-pagination span {
	width: 33px;
	height: 8px;
	background-color: #FFFFFF;
	border-radius: 50px;
	opacity: 0.5;
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.4);
	margin: 0 5px;
}
#d-ban .swiper-pagination .swiper-pagination-bullet-active {
	width: 50px;
	opacity: 1;
}

/* 党建动态 */
.d-dt {
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 30px 0;
}
.d-dt .lef {
	width: 900px;
	float: left;
}
.d-dt .rig {
	width: 300px;
	float: left;
	padding-left: 40px;
}
.d-bt {
	width: 100%;
	height: 42px;
	border-bottom: 1px solid #DEDEDE;
}
.d-bt span {
	float: left;
	position: relative;
	display: inline-block;
	height: 100%;
	font-size: 1.375rem;
	color: #555555;
	/* font-weight: 600; */
}
.d-bt span::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50%;
	height: 4px;
	background-color: #C50C11;
}
.d-bt a {
	float: right;
	font-size: 0.875rem;
	color: #C50C11;
	margin: 5px;
}
.d-bt a:hover {
	font-weight: 600;
	letter-spacing: 0.1rem;
}
.d-dt .rig a {
	display: inline-block;
	width: 100%;
	height: 130px;
	margin-bottom: 16px;
	box-shadow: 0px 10px 30px rgba(197,12,17,0.3);
	border-radius: 15px;
	background-image: url(../image/d-k-d.png);
	background-position: center center;
	text-align: center;
}
.d-dt .rig a:last-child {
	margin-bottom: 0;
}
.d-dt .rig a:hover {
	opacity: 0.9;
}
.d-dt .rig a span {
	font-size: 18px;
	color: #FFFFFF;
}
.d-dt .rig a i {
	display: block;
	width: 100%;
	height: 92px;
	padding-top: 25px;
}
.d-dt .rig a:hover i img {
	-webkit-animation: swing 1s;
	animation: swing 1s;
}
.d-dt .rig a:hover span {
	font-weight: 600;
}
#dt-swiper {
	width: 540px;
	height: 360px;
	float: left;
	margin-top: 20px;
}
#dt-swiper img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
#dt-swiper a:hover img {
	transform: scale(1.2,1.2);
}
#dt-swiper a {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
#dt-swiper a p {
	width: 100%;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 0.875rem;
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.5);
	z-index: 10;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	padding-right: 145px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
#dt-swiper .swiper-pagination {
	width: auto;
	left: auto;
	right: 10px;
}
#dt-swiper .swiper-pagination span {
	opacity: 1;
	background-color: #FFFFFF;
}
#dt-swiper .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #EA2B28;
}

/* dt-new */
.d-dt-new {
	width: 360px;
	float: left;
	padding: 0 20px;
	padding-top: 7px;
}
.d-dt-new li {
	width: 100%;
	height: 78px;
	border-bottom: 1px dashed #EEEEEE;
}
.d-dt-new li:last-child {
	border: none;
	height: 58px;
}
.d-dt-new li:last-child a {
	padding-bottom: 0;
}
.d-dt-new li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 20px 0;
}
.d-dt-new li a p {
	margin: 0;
	font-size: 1rem;
	color: #333333;
}
.d-dt-new li a span {
	font-size: 0.75rem;
	color: #777777;
}
.d-dt-new li a:hover p {
	color: #C50C11;
	font-weight: 600;
}


/* d-new */
.d-new {
	width: 100%;
	overflow: hidden;
	height: 446px;
	background-color: #F7F7F7;
	padding: 30px 0;
}
.d-new .lef {
	float: left;
	width: 50%;
	padding-right: 20px;
}
.d-new .rig {
	float: left;
	width: 50%;
	padding-left: 20px;
}

.d-list {
	width: 100%;
	margin-top: 24px;
}
.d-list li {
	width: 100%;
	overflow: hidden;
	height: 48px;
	margin-bottom: 20px;
}
.d-list li:last-child {
	margin-bottom: 0;
}
.d-list li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.d-list li a > span {
	display: inline-block;
	position: relative;
	font-size: 1rem;
	color: #333333;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	padding-left: 15px;
}
.d-list li a > span::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 5px;
	height: 100%;
	background-color: #CCCCCC;
}
.d-list li a > span::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: #C50C11;
	z-index: 2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.d-list li a:hover > span {
	color: #C50C11;
	font-weight: 600;
}
.d-list li a:hover > span::after {
	width: 5px;
}
.d-list li a p {
	margin: 0;
}
.d-list li a p span:nth-child(1) {
	display: inline-block;
	width: 500px;
	float: left;
	font-size: 0.875rem;
	color: #777777;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.d-list li a p span:nth-child(2) {
	float: right;
	font-size: 0.875rem;
	color: #777777;
}

/* 榜样力量 */
.d-by {
	width: 100%;
	overflow: hidden;
	height: 403px;
	background-color: #FFFFFF;
	padding: 30px 0 40px 0;
}
#dby-swiper {
	width: 100%;
	margin-top: 10px;
	height: 280px;
}
#dby-swiper .lef {
	position: absolute;
	left: 0;
	top: 116px;
	cursor: pointer;
	z-index: 50;
}
#dby-swiper .rig {
	position: absolute;
	right: 0;
	top: 116px;
	cursor: pointer;
	z-index: 50;
}
#dby-swiper .swiper-slide {
	padding: 20px 0;
}
#dby-swiper .swiper-slide a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
#dby-swiper .swiper-slide a img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
#dby-swiper .swiper-slide a:hover img {
	transform: scale(1.1,1.1);
}
#dby-swiper .swiper-slide a:hover {
	border-color: #c50c11;
	box-shadow: 0px 0px 15px 1px rgba(197,12,17,0.2);
}

.d-det {
	width: 100%;
	background-color: #F7F7F7;
	padding-top: 100px;
	padding-bottom: 60px;
	min-height: 100px;
}
.d-newdet {
	width: 100%;
	background-color: #FFFFFF;
	padding: 60px;
}
.d-bt2 {
	width: 100%;
	text-align: center;
}
.d-bt2 span {
	font-size: 1.5rem;
	color: #333333;
	font-weight: 600;
}
.d-newdet-det {
	width: 100%;
	overflow: hidden;
	padding-top: 40px;
}
.d-newdet-det p {
	width: 100%;
	font-size: 1rem;
	color: #555555;
	text-indent: 2rem;
	line-height: 2;
	margin: 10px 0;
	text-align: justify;
}
